.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.specfooter:hover{
	color: blue;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

A.specfooter:visited{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}

A.specfooter:visited:hover{
	color: blue; 
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

.speccopy{
	font-family:Helvetica, Arial;
	font-size:11px;
}

.specheader{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:underline;
}
A.specheader:hover{
	color:  #002979;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}

A.specheader:visited{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:underline;
}

A.specheader:visited:hover{
	color:  #002979;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:underline;
}

.specother{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.specother:hover{
	color: #fff3cb;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

A.specother:visited{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}

A.specother:visited:hover{
	color: #fff3cb; 
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

.specother2{
	color: black;
	font-family:helvetica, arial;
	font-weight:normal;
	font-size: 16px;
	text-decoration:underline;
}
A.specother2:hover{
	color: blue;
	font-family: helvetica, arial;
	font-weight:normal;
	font-size:16px;
	text-decoration:underline;
}

A.specother2:visited{
	color: black;
	font-family:helvetica, arial;
	font-weight:normal;
	font-size: 16px;
	text-decoration:underline;
}

A.specother2:visited:hover{
	color: blue; 
	font-family: helvetica, arial;
	font-weight:normal;
	font-size:16px;
	text-decoration:underline;
}